import React from 'react';
import { FilterRadioGroupItem } from '../types';
interface RadioGroupProps extends FilterRadioGroupItem {
    onChange?: (value: string | number) => void;
}
declare function RadioGroup(props: RadioGroupProps): React.JSX.Element | null;
declare namespace RadioGroup {
    var displayName: string;
}
export { RadioGroup };
export default RadioGroup;
